EDIT - feature request #8451

Link specimen to taxon via Drag and Drop
08/08/2019 09:07 AM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

It would be a nice feature to be able to link a specimen to a taxon via drag&drop. This could be done from the specimen tree editor
when dragging a specimen to the taxon navigator and dropping on a taxon. This would generate an IndividualsAssociation between

the two CDM objects.

History

#1 - 11/25/2019 02:53 PM - Andreas Miiller
- Tags set to campanula

- Assignee changed from Patrick Plitzner to Katja Luther
